email.mailto.enabled
Prev | Miscellaneous | Next

## email.mailto.enabled

email.mailto.enabled — Generate mailto: links for email addresses?

## Synopsis

    <xsl:param name="email.mailto.enabled" select="0"></xsl:param>

## Description

If non-zero the generated output for the `email` element will be a clickable mailto: link that brings up the default mail client on the system.

Prev | Up | Next
email.delimiters.enabled | Home | section.container.element